Subject: Any simple way to measure delocalization?

From: YONG HUANG <[email-masked]>
Date: Sun, 16 Feb 1997 16:33:07 -0600 (CST)

A quick question. Is there any simple way to measure electronic delocaliza-
tion? We know tryptophan is probably the most delocalized in terms of 
electron density among all the naturally occurring amino acids. Phenyl-
alanine may be second, glycine and proline very localized and so on. Any
quantitation has been done? Thanks for your help.

Yong